<?php

namespace App\Repository;

/**
 * ReworkRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class ReworkRepository extends \Doctrine\ORM\EntityRepository
{
}
